domingo, 2 de septiembre de 2007

Problema al hacer "auto generate" en anjuta

Al querer generar el makefile en anjuta, me daba el siguiente error:
"you must have 'glib' installed"

Con ese dato no es evidente lo que hay que hacer, y la solución es la siguiente línea:
sudo apt-get install libglade2-dev

2 comentarios:

gax dijo...

¡¡¡MAESTRO!!!
Muchas gracias, era eso...
ahora todo ok

Rodrigo dijo...

IDOLO!!

en Fedora es yum install -y libglade2-devel